@media (max-width: 991px) {
  #navbar-wrapper {
    position: relative;
    height: 110px;
  }
  #navbar-wrapper #navbar {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    background: #fff;
    z-index: 100;
    position: relative;
    height: 110px;
  }
}

@media (min-width: 992px) {
  #navbar-wrapper {
    display: none;
  }
}

/* open */
body.menu-open #navbar-wrapper #navbar {
  height: 110px;
  width: 100%;
  position: fixed;
  top: 0px;
}
